1

Can't install confuse because there is a problem with a pgp signature

view story
linux-howto

https://bbs.archlinux.org – I just confirmed I get the same error here, so that rules out the most likely problems of not having package signing properly set up or a corrupted download.Refreshing the keys, however, solved it.  `pacman-key --refresh-keys` Trilby https://bbs.archlinux.org/profile.php?id=54694 2013-01-24T12:24:06Z (HowTos)